### Property

# Adw ClampLayout:maximum-size

since: 1

#### Declaration

    property maximum-size: int [ read, write ]

#### Description [src]

The maximum size to allocate to the children.

It is the width if the layout is horizontal, or the height if it is vertical.

Type: | `gint`
Available since: | 1

Default value | 600
Getter method | `adw_clamp_layout_get_maximum_size()`
Setter method | `adw_clamp_layout_set_maximum_size()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no